# Generated by Django 2.2.4 on 2019-08-27 13:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0007_auto_20190826_1342'),
    ]

    operations = [
        migrations.AddField(
            model_name='country',
            name='high_price',
            field=models.IntegerField(default=50, verbose_name='High price'),
        ),
        migrations.AddField(
            model_name='country',
            name='low_price',
            field=models.IntegerField(default=25, verbose_name='Low price'),
        ),
    ]
